{
  "id": "4882224",
  "name": "2025.4.6",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "11065321",
      "name": "假期",
      "font_class": "jiaqi",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "39807617",
      "name": "首页-copy",
      "font_class": "shouye",
      "unicode": "e600",
      "unicode_decimal": 58880
    }
  ]
}
